---
fip:
  hosts:
    147.251.124.105:

master:
  hosts:
    2001:718:801:432:f816:3eff:fe36:5620:
      # must be IPv4 address or hostname
      kube_server: 192.168.0.115

ingress:
  hosts:
    2001:718:801:432:f816:3eff:fe41:a4b4:

nfs:
  hosts:
    2001:718:801:432:f816:3eff:fee1:9385:

worker:
  hosts:
    2001:718:801:432:f816:3eff:fef7:c707:

gpu:
  hosts:

# using public IP of kube_server for ansible delegate_to
kube_server:
  hosts:
    192.168.0.115:
      ansible_host: 2001:718:801:432:f816:3eff:fe36:5620
